{
  "withsearch": true,
  "searchtxt": "Recherche...",
  "withnotification": true,
  "withmessage": true,
  "messageheader": "Vos messages non lus",
  "messagefooter": "Voir tous les messages",
  "avatarimg": "static/img/avataranonymous2.png",
  "name": "Anonymous",
  "menuprofil": [{
    "icon": "user",
    "desc": "S'identifier",
    "href": "fullscreen_auth_fr.html",
    "menubreaker": false
  }]
}